<!--=include templates/meta.html -->

<body data-preloader="false">
	<div class="page">
		<!--=include templates/header2.html -->
		<main class="page__main">		
			<div class="main-about__gallery main-about__gallery--type-2">
				<div class="main-about__gallery_wrapper">
					<div class="main-about__gallery_slide">
						<img src="img/gallery-5.png" class="main-about__gallery_img">
						<img src="img/gallery-6.png" class="main-about__gallery_img">
						<img src="img/gallery-7.png" class="main-about__gallery_img">
						<img src="img/gallery-8.png" class="main-about__gallery_img">
					</div>
					<div class="main-about__gallery_slide">
						<img src="img/gallery-7.png" class="main-about__gallery_img">
						<img src="img/gallery-6.png" class="main-about__gallery_img">
						<img src="img/gallery-8.png" class="main-about__gallery_img">
						<img src="img/gallery-5.png" class="main-about__gallery_img">
					</div>
				</div>
			</div>	
			<div class="biography-detail">
				<div class="biography-detail__inner inner">
					<div class="biography-detail__wrapper">
						<div class="biography-detail__menu animated animated--type-2">
							<div class="biography-detail__menu_box">
								<a href="#" class="biography-detail__menu_open">
									<svg class="biography-detail__menu_open_icon">
										<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
									</svg>
									<span class="biography-detail__menu_open_text">Все этапы</span>
								</a>
								<div class="biography-detail__menu_content">
									<p class="biography-detail__menu_title">Этапы:</p>
									<nav class="biography-detail__menu_nav">
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													I
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1976-1979</span>
													<span class="biography-detail__menu_nav_link_name">детство</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link _current">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													II
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1927-1937</span>
													<span class="biography-detail__menu_nav_link_name">юность</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													III
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1937-1941</span>
													<span class="biography-detail__menu_nav_link_name">молодость</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													IV
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1941-1945</span>
													<span class="biography-detail__menu_nav_link_name">война</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													V
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1945-1950</span>
													<span class="biography-detail__menu_nav_link_name">начало: творчество и парткарьера</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													VI
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1950-1959</span>
													<span class="biography-detail__menu_nav_link_name">президент республики</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													VII
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1959-1964</span>
													<span class="biography-detail__menu_nav_link_name">первый секретарь</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													VIII
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1965-1970</span>
													<span class="biography-detail__menu_nav_link_name">политик и дипломат</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													IX
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1970-1975</span>
													<span class="biography-detail__menu_nav_link_name">Семидесятые и первая половина</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													X
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1976-1979</span>
													<span class="biography-detail__menu_nav_link_name">Семидесятые и вторая половина</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													XI
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1980-1983</span>
													<span class="biography-detail__menu_nav_link_name">Семидесятые и вторая половина</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													XII
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1991-2020</span>
													<span class="biography-detail__menu_nav_link_name">Семидесятые и вторая половина</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_tags">
											<p class="biography-detail__menu_title">Поиск по тегам:</p>
											<div class="biography-detail__menu_tags_box">
												<a href="#" data-teg="sport" class="biography-detail__menu_tag">спорт</a>
												<a href="#" data-teg="politics" class="biography-detail__menu_tag">политика</a>
												<a href="#" data-teg="creation" class="biography-detail__menu_tag">творчество</a>
												<a href="#" data-teg="family" class="biography-detail__menu_tag">семья</a>
												<a href="#" data-teg="religion" class="biography-detail__menu_tag">религия</a>
												<a href="#" data-teg="science" class="biography-detail__menu_tag">наука</a>
												<a href="#" data-teg="war" class="biography-detail__menu_tag">война</a>
												<a href="#" data-teg="education" class="biography-detail__menu_tag">образование</a>
												<a href="#" data-teg="social" class="biography-detail__menu_tag">общественная деятельность</a>
												<a href="#" data-teg="ecology" class="biography-detail__menu_tag">экология</a>
												<a href="#" data-teg="earthquake" class="biography-detail__menu_tag">землятрясение</a>
												<a href="#" data-teg="infrastructure" class="biography-detail__menu_tag">инфраструктура</a>
												<a href="#" data-teg="agriculture" class="biography-detail__menu_tag">сельское хозяйство</a>
											</div>
											<div class="biography-detail__menu_tags_box_bt">
												<a href="search.html" class="biography-detail__menu_tags_box_bt_apply">
													Применить теги
												</a>
												<a href="#" class="biography-detail__menu_tags_box_bt_cancel">
													<span class="biography-detail__menu_tags_box_bt_cancel_text">Сбросить</span>
													<svg class="biography-detail__menu_tags_box_bt_cancel_icon">
														<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-rem"></use>
													</svg>
												</a>
											</div>
										</div>
									</nav>
								</div>
							</div>
						</div>	
						<div class="biography-detail__content animated animated--type-2">
							<a href="#" class="link-back">
								<svg class="link-back_icon">
									<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-back"></use>
								</svg>
								<span class="link-back__text">Назад</span>
							</a>
							<div class="search" data-json="json/search.json">
								<h1>Результат поиска</h1>
							</div>
						</div>
					</div>
				</div>
			</div>
		</main>
		<a href="#" class="btn-alternative btn-alternative--type-2">
			<svg class="btn-alternative__icon">
				<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-3d-bt"></use>
			</svg>
			<svg class="btn-alternative__text">
				<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-text"></use>
			</svg>
		</a>
	</div>
	<!--=include templates/footer1.html -->
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->